prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/magick


Name: ImageMagick
Version: 5.5.7
Description: ImageMagick image processing library
Requires:
Libs: -L${libdir} -L/usr/X11R6/lib -lfreetype -lz -L/usr/lib -lMagick -ltiff -lfreetype -ljpeg -lpng -lexif -ldpstk -ldps -lXt -lXext -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm
Cflags: -I${includedir}/ImageMagick -I/usr/include/freetype2 -D_FILE_OFFSET_BITS=64 -D_REENTRANT -I/usr/X11R6/include -I/usr/X11R6/include/X11 -I/usr/include/libxml2
